[block: top]
<div id="content" class="container group">
	<div style="text-align: center;" class="col-2">
		<img src="/templates/default/images/golsteamplay.svg" width="150" height="150" alt="golsplogo" />
	</div>
	<div class="col-10">
		<div class="box">
			<div class="head">Steam Play - what is it?</div>
			<div class="body group">
				Steam Play is a feature that allows you to run compatibility layers in the Linux version of the Steam client. Proton being one of them, based upon another called Wine, allowing you to play thousands of Windows-only games on Linux. Be sure to check out our constantly updated <a href="https://www.gamingonlinux.com/2019/07/a-simple-guide-to-steam-play-valves-technology-for-playing-windows-games-on-linux/">beginner's guide here</a>. It's what the Steam Deck also uses to run Windows games on SteamOS.
			</div>
		</div>
		<div class="box">Need help? We have a <a href="/forum/11"><img width="18" height="15" src="/templates/default/images/steamplay_forum_icon.svg" alt="" /> Steam Play forum</a> and a dedicated channel in <a href="{:discord_link}"><img width="15" height="15" src="/templates/default/images/steamplay_discord.svg" alt="" /> our Discord</a>.</div>
	</div>
[/block: top]

[block: articles]
<div class="col-6">
	<div class="box">
		<div class="head"><a href="/article_rss.php?tags[]=158"><img src="/templates/default/images/network-icons/white/rss.svg" alt="RSS" class="fright rss-home" width="23"></a>Latest Steam Play articles</div>
		<div class="body list">
			<ul>{:article_list}
				<li>&#43; <a href="/articles/category/Steam_Play">View more Steam Play articles</a></li>
			</ul>
		</div>
	</div>
</div>
[/block: articles]

[block: bottom]
<div class="col-6">
	<div class="box">
		<div class="header-text-plain">FAQ</div>
		<div class="body group">
            <p><strong>What is the status of Easy Anti-Cheat and BattlEye with Proton?</strong></p>
			<p>Epic Games announced that Easy Anti-Cheat <a target="_blank" href="https://www.gamingonlinux.com/2021/09/epic-games-announce-full-easy-anti-cheat-for-linux-including-wine-a-proton">now fully supports Linux</a> as of September 2021 but developers need to opt-in. In January 2022, <a href="https://www.gamingonlinux.com/2022/01/easy-anti-cheat-gets-much-simpler-for-proton-and-steam-deck/" target="_blank">Valve announced</a> Easy Anti-Cheat is now simpler.</p>
			<p><a href="hhttps://www.gamingonlinux.com/2021/11/supporting-linux-proton-and-the-steam-deck-with-battleye-is-just-an-email-away">BattlEye is easier</a>, as developers just need to email them to hook it up.</p>
			<p><strong>What about Denuvo Anti-Cheat?</strong></p>
			<p>Read the full details of that <a target="_blank" href="https://www.gamingonlinux.com/2021/01/steamworks-gets-denuvo-anti-cheat-heres-what-irdeto-say-about-linux-support">in this linked article</a>.</p>
            <p><strong>Can I use Proton outside of Steam?</strong></p>
            <p>Yes. <a href="https://lutris.net/">Lutris</a> can help with this but it's a <a href="https://www.reddit.com/r/wine_gaming/comments/kb92nr/heres_how_you_can_use_proton_with_the_latest/" target="_blank">bit complicated</a>. Lutris has its own special Wine builds that are easier to use.</p>
            <p><strong>Where do I report bugs in Proton and broken games?</strong></p>
            <p>Onto Valve's <a href="https://github.com/ValveSoftware/Proton">GitHub page</a> but try asking <a href="https://www.gamingonlinux.com/forum">in our forum</a> first.</p>
		</div>
	</div>
</div>
	<div class="col-6">
		<div class="box">
            <div class="header-text-plain">Want even more info?</div>
            <div class="body group">
                <a href="/steam-tracker/">Steam Tracker</a> - historical data on the Linux market-share on Steam.<br />
                <a href="/users/statistics">User Statistics</a> - see what systems our users are running.
            </div>
		</div>
	</div>
</div>
[/block: bottom]